Debian Bug report logs - #702481
ITP: libcatalyst-plugin-fillinform-perl -- module providing Fill-In-Form for Catalyst

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Date: Thu, 7 Mar 2013 03:54:01 UTC

Owned by: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

Severity: wishlist

Fixed in version libcatalyst-plugin-fillinform-perl/0.12-1

Done: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>:
Bug#702481; Package wnpp. (Thu, 07 Mar 2013 03:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
New Bug report received and forwarded. Copy sent to emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>. (Thu, 07 Mar 2013 03:54:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcatalyst-plugin-fillinform-perl -- module providing Fill-In-Form for Catalyst
Date: Wed, 06 Mar 2013 23:13:28 -0430
Package: wnpp
Severity: wishlist
Owner: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

* Package name    : libcatalyst-plugin-fillinform-perl
  Version         : 0.12
  Upstream Author : Sebastian Riedel <sri@cpan.org>
* URL             : http://search.cpan.org/dist/Catalyst-Plugin-FillInForm/
* License         : Artistic
  Programming Lang: Perl
  Description     : module providing Fill-In-Form for Catalyst

Automatically insert data from a previous HTML form into HTML input fields,
textarea fields, radio buttons, checkboxes, and select tags. It is an
instance of HTML::FillInForm, which itself is a subclass of HTML::Parser,
which it uses to parse the HTML and insert the values into the proper
form tags.

The usual application is after a user submits an HTML form without filling
out a required field, or with errors in fields having specified constraints.
FillInForm is used to redisplay the HTML form with all the form elements
containing the submitted info. FillInForm can also be used to fill forms
with data from any source, e.g. directly from your database.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 14 Mar 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
You have taken responsibility. (Sun, 17 Mar 2013 17:03:36 GMT) Full text and rfc822 format available.

Notification sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
Bug acknowledged by developer. (Sun, 17 Mar 2013 17:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 702481-close@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: 702481-close@bugs.debian.org
Subject: Bug#702481: fixed in libcatalyst-plugin-fillinform-perl 0.12-1
Date: Sun, 17 Mar 2013 17:00:04 +0000
Source: libcatalyst-plugin-fillinform-perl
Source-Version: 0.12-1

We believe that the bug you reported is fixed in the latest version of
libcatalyst-plugin-fillinform-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702481@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Hernández-Novich (USB) <emhn@usb.ve> (supplier of updated libcatalyst-plugin-fillinform-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 13 Mar 2013 09:56:37 -0430
Source: libcatalyst-plugin-fillinform-perl
Binary: libcatalyst-plugin-fillinform-perl
Architecture: source all
Version: 0.12-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Description: 
 libcatalyst-plugin-fillinform-perl - module providing Fill-In-Form for Catalyst
Closes: 702481
Changes: 
 libcatalyst-plugin-fillinform-perl (0.12-1) unstable; urgency=low
 .
   * Initial Release (Closes: #702481).
Checksums-Sha1: 
 dc0d0ed85bd010c58d528b3aa6bf05d8cb311797 2395 libcatalyst-plugin-fillinform-perl_0.12-1.dsc
 d8da9bf44121f07f03e0f7e617be984c440ccfda 17832 libcatalyst-plugin-fillinform-perl_0.12.orig.tar.gz
 8958d3c7081419a26529e80cfd2801b3de8e9fb4 1962 libcatalyst-plugin-fillinform-perl_0.12-1.debian.tar.gz
 be0e4e3e96df309da4ff31ee264c0934d2aa3bc1 8952 libcatalyst-plugin-fillinform-perl_0.12-1_all.deb
Checksums-Sha256: 
 f2123bcb824a742f60240d703dcabadc407f1b92057b4e3fdaba4361f87010c6 2395 libcatalyst-plugin-fillinform-perl_0.12-1.dsc
 583c5db7abcf43ecf9584e5ed9bfb719daf60b96fa9ba37282e89e83f82d9c84 17832 libcatalyst-plugin-fillinform-perl_0.12.orig.tar.gz
 0bbc441470572c5139082f9604e508f30b00b03de2610a61e8eacd35b04c8129 1962 libcatalyst-plugin-fillinform-perl_0.12-1.debian.tar.gz
 a49fe848d4303394058bec56b587d5f159aec923012ea0ccd80a902ddadf0ef5 8952 libcatalyst-plugin-fillinform-perl_0.12-1_all.deb
Files: 
 357b6c71577351d671e4e76422f7ad11 2395 perl optional libcatalyst-plugin-fillinform-perl_0.12-1.dsc
 a8d7dba75cd7622d5fe625e37d51c5cb 17832 perl optional libcatalyst-plugin-fillinform-perl_0.12.orig.tar.gz
 6f3c124153e59be5935fd8778a21c10e 1962 perl optional libcatalyst-plugin-fillinform-perl_0.12-1.debian.tar.gz
 20ace91dbfb531b896a8ae058086be29 8952 perl optional libcatalyst-plugin-fillinform-perl_0.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRQf0cAAoJELs6aAGGSaoGtWoP/RRXpHTGdrKIEvo2lRgFuDs0
PkUK+8jDZXEmq49qBkgMZd9oucwVIeLtaIZzMi0+gU5X6UGzgW/7sogeRjYKMFc8
RRl6uH7WsdeHYz9t07qkhZdxtSQr1ybYineAkt9/dbLAZc/foiT4wskhzlehgB8v
w4eIBGF5PCKebLMehHEt45MVu94/IlUxKKVLyMwfYmjXRnu0amZqwYHkIexf2U9Q
rLCmtiUfHPiEW4p0dsL53ZiejI/TPaOJuY7zs8RCuqtYD90u63lDgS/6AqFIRO9F
2G2b6ME2LJJ4PvBblH5tC5eodRbtQZJ71qmMaiAqBCvFjzsLw/QQ3mZtrXTGK8KI
M8CBV35x8YLR1tobVmuVmwMOzofK7Of+v4a2bmK1zwAkVbUliP+9Jnjs7gwIfwQk
Uovpy44U8o2QMlBFMmPB29o2GZHA06JG1p1gCu/jUDAEqxb8TgZKsTldstdkEZ2B
rmG1PVxtSNg0QEPSlHL0Dy9vNIIs6IMXpRDYNE0CvRMxNMyaIkBVfWV3dfzMhQ87
KNximgKJr/17aKWUo5ZnTZOnCYqRsQvVIvn3X8ETMfo+5rmZb9WuAd/6MeGpWIJ1
gmb2hTYVqQ/yLk5DjcLzY18Cbw/Ui2AFp8/7S9Rs+L/C+Be9Dk8mHhfTrA/rHi4G
4PGEV68QgZxP4P7NehGk
=VUuY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Apr 2013 07:34:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:43:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.